@charset "utf-8";
/* CSS Document */

#headerContainer {
  background-color: #900;
  height:150px;
  width:100%;
  min-width:957px; 
  margin-bottom:-50px;
}
#headerContainer #headerContent {
  position: relative;
  left: -3px;
  width:957px;
  margin:0 auto;
}	
#headerContainer #headerContent #navigation {
  position:relative;
  top: -7px;
}
#headerContainer #headerContent #navigation ul *, #headerContainer #headerContent #navigation ul {
  list-style:none;
  margin:0px 0px 0px 0px;
  padding:0px;
}
#headerContainer #headerContent #navigation ul, #headerContainer #headerContent #navigation ul li {
  float:left; 
  margin-top:-2px;
  margin-left:694px;
}
#headerContainer #headerContent #navigation ul li {
  display:block;
  margin:0px 0px 0px 18px;
  color:white;
  padding-top:15px; 
  border-bottom:4px solid #900;
}
#headerContainer #headerContent #navigation ul li.active:hover, #headerContainer #headerContent #navigation ul li.active
{
border-bottom:4px solid #f1f1f1;
}
#headerContainer #headerContent #navigation ul li:hover
{
border-bottom:4px solid #fff;
}
#headerContainer #headerContent #navigation ul li a
{
font-size:20px;color:white;
}
#headerContainer #headerContent #navigation ul li.small, #headerContainer #headerContent #navigation ul li.small a
{
font-size:13px;
height:40px;
padding-top:17px;
}
#headerContainer #headerContent #navigation ul li.small
{
margin-right:15px;
}
#headerContainer #headerContent #navigation ul li.separator
{
margin-left:13px;
font-size:13px;
margin-right:20px;
padding-top:17px;
}
#headerContainer #headerContent #navigation ul li.separator:hover
{
border-top:3px solid #000000;
}
#headerContainer #headerContent #logo
{
position:absolute;
top:19px;
float: left;
}
#headerContainer #headerBackground
{
position:absolute;
top:0;
left:0;
height:700px;
width:100%;
background:url('') no-repeat;
background-repeat:no-repeat;
background-position: top center;
min-width:960px;
}
#subHeader
{
width:960px;
border-bottom:0px solid #ff3300;
background-color:white;
margin:0 auto;
margin-top:7px;
position:relative;
overflow:hidden;
}
#sizzlegambas
{
margin-top: 7px;
}
#subHeader #sizzle img
{
float:left;
}
#subHeader #sizzle
{
position:absolute;
}
#subHeader #sizzleRockets
{
float:left;
width:610px;
position:absolute;
}
#subHeader #sizzleRockets img
{
width: 610px;
height:350px;
position:absolute;
}
#subHeader #sizzles
{
float:left;
width: 960px;
position:absolute;
border-bottom:1px solid black;
}
#subHeader #sizzles img
{
width: 960px;
height:360px;
position:absolute;
}
#subHeader #sizzle_overlays
{
height:111px;
position:absolute;
margin-top:232px;
width:284px;
padding: 0px 20px 0 16px;
background:url('http://www.spaserbeams.com/images/sizzle_bg.gif') repeat-x;
font-size:17px;
margin-left:0px;
}
#subHeader .sizzle_caption
{
position:absolute;
margin-top:15px;
margin-left:5px;
font-weight:bold;
color:white;
font-size:15px;
}
#subHeader #sizzle_title
{
position:absolute;
font-style:italic;
margin-top:45px;
margin-left:5px;
font-size:17px;
height:45px;
color:white;
width:280px;
line-height:17px;
}
#subHeader #sizzle_title span
{
font-size:13px;
font-style:normal;
}
#subHeader #sizzle_title a
{
color:white;
font-size:16px;
}
#subHeader #sizzle_items
{
position:absolute;
text-align:right;
margin-top:14px;
width:298px;
}
#subHeader #sizzle_items,#subHeader #sizzle_items a
{
color:#e96c64;
font-size:16px;
cursor:pointer;
}
#subHeader #sizzle_items a:hover
{
color:#eda8a4;
}
#subHeader .content
{
border:1px solid #dcdcdc;
width:398px;
height:302px;
float:right;
}
#subHeader .more_link 
{
width:200px;
}
#subHeader .more_link img 
{
position:absolute;
margin-left:280px;
}
#subHeader .inner
{
border:0px;
float:right;
width:320px;
height:350px;
position:absolute;
margin-left:650px;
}
#subHeader .innerGallery
{
border:0px;
float:right;
width:320px;
height:267px;
position:absolute;
margin-left:650px;
}
#subHeader .title 
{
padding:15px 27px 0px 22px;
font-size:18px;
color:#888;
line-height:25px;
margin-top:280px;
}
#subHeader .title a
{
font-size: 18px;
color:#888;
line-height:25px;
}
#subHeader .title h1
{
font-size:37px;
margin:0px;
padding:0px;
color:#333;
}
#subHeader #learnMoreContainer
{
position:absolute;
margin-left:850px;
margin-top:335px;
}
#subHeader #learnMoreContainer .inner
{
background:#c5342f;
color:white;
font-size:13px;
padding:5px 8px;
border:0px;
margin-top:20px;
display:none;
}
#subHeader #learnMoreContainer .inner a
{
color:#fff;
}
#searchBox {
  float:right; 
  margin-top:36px;
}
#headerContainer #headerContent #searchBox #searchField 
{
float:left;
padding-left:4px;
background-color:#d25251;
color:#ddd;
}
#headerContainer #headerContent #searchBox a
{
float:left;
margin-top:4px;
color:white;
}